/* Уменьшить плашку Предзаказ */
.t-store__card__mark {
    font-size: 12px !important;
    padding: 6px 12px !important;
    border-radius: 20px !important;
}

/* Уменьшить иконку избранного */
.t-store__card__fav {
    transform: scale(0.8);
}
@media screen and (max-width: 640px) {
    .t-store__card__mark {
        transform: scale(0.7);
        transform-origin: top left;
    }
}